Source: python-wsgi-intercept
Version: 1.4.1-1~u16.04+mos1
Binary:
  - python3-wsgi-intercept
  - python-wsgi-intercept
Build_time: 2017-04-10-15-23-04
Code_project:
  python-wsgi-intercept: 8c198bd0cd46ca14d45f69298dd3856dcdfd76ae
